Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:35:48 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery how can i cancel my return                    Bot:  Hi again! Bot:  Please enter your name Customer:  how can i cancel my return Bot:  Hi How Can I Cancel My Return ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566691956            02:20 PM, 20th Mar                     how can i cancel my return                    Ok           02:20 PM, 20th Mar                   Algaili                   Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:21 PM, 20th Mar                     how can i cancel my return                    Hi, yes i would like to cancel my return,           02:22 PM, 20th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           02:22 PM, 20th Mar                     how can i cancel my return                    LM8243607361           02:24 PM, 20th Mar                     how can i cancel my return                             02:26 PM, 20th Mar                   Algaili                   No new return request in the order to be cancelled.           02:26 PM, 20th Mar                     how can i cancel my return                    I want to cancel this return process,           02:26 PM, 20th Mar                     how can i cancel my return                    But they send me a Email,           02:27 PM, 20th Mar                     how can i cancel my return                    I return the items in the store alredy,           02:27 PM, 20th Mar                     how can i cancel my return                    1000669077 maybe this is the return number,           02:28 PM, 20th Mar                   Algaili                   Yes we can see that and the refund has been processed for the same.           02:29 PM, 20th Mar                     how can i cancel my return                    I want to cancel that process, because i rrturn it already in the store,           02:29 PM, 20th Mar                   Algaili                   We check with our technical team and see your records is there any associated return request created in your order history and we will get back you soon.           02:32 PM, 20th Mar                     how can i cancel my return                    Ok, thanks,           02:32 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274748